/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

body {
  /*  background-color: #0d89ba;*/
  background-color: #ffffff;
  font-family: 'Nunito', sans-serif;
  font-family: 'Open Sans', sans-serif;
  width: 90%;
  margin: 0 auto 30px auto;
}

/*Header and logo are the EP banner*/

.logo {
  width: 75%;
  height: auto;
  overflow: hidden;
  padding: 0;
}

.logo .long {
  width: 100%;
  height: auto;
  padding: 0;
  margin-bottom: 1rem;
}

.small {
  display: none;
  width: 50%;
  height: auto;
  margin: 0 auto;
  margin-bottom: .8rem;
  padding: 0;
}

.white {
  display: none;
  width: 80%;
  height: auto;
  margin: 0 auto;
  margin-bottom: .6rem;
  padding: 0;
}

/*Added new*/
#LAbooks,
#Mathbooks,
#Readerbooks,
#ReaderWbooks,
#PreKbooks,
#Firstbooks,
#Secondbooks,
#Thirdbooks,
#Fourthbooks,
#Fifthbooks,
#Sixthbooks,
#Seventhbooks,
#Eighthbooks,
#Historybooks,
#Sciencebooks,
#HSbooks {
  display:none;
}

h1 {
  margin: 1rem 0;
}

span {
  display: inline-block;
  font-size: 1rem;
  padding-left: 15px;
}

.center {
  text-align: center;
  margin: auto;
}

.flex{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.pointer {
  cursor: pointer;
}

.pointer:hover {
  text-decoration: underline;
}

h2 {
  font-size: 2.2rem;
  color: #000;
  text-align: center;
  margin: 1rem auto;
}

h3 {
  font-size: 1.8rem;
  color: #000;
  padding: 20px;
}

h4 a{
  font-size: 1rem;
  text-align: center;
}

h4 {
  text-align: center;
  margin: 5px auto;
}

h4 a{
  border: solid 2px #fefe33;
  border-radius: 30px;
  padding: 5px;
}

h4 a:hover {
  background-color: #fefe33;
}

.topLinks {
  margin-bottom: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.book {
  padding: 10px;
}

/*end new

/*These change the padding around each ad.*/
.one {
  padding: 20px;
}

.two {
  padding: 20px;
}

.three {
  padding: 10px;
}

.four {
  padding: 10px;
}

#donate {
  padding-left: 40px;
  padding-top: 10px;
}

p {
  padding: 5px 0 0 30px;
  font-size: 18px;
}

@media only screen and (max-width: 650px) {
  .topLinks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media only screen and (max-width: 480px) {

   p {
     padding: 5px 0 0 24px;
     font-size: 16px;
   }

   h2 {
     font-size: 1.8rem;
   }

   h3 {
     font-size: 1.5rem;
   }

   h4 {
     width:100%;
     font-size: 1.2rem;
   }

   h4 a{
     border: solid 2px #fefe33;
     border-radius: 30px;
     padding: 5px;
   }

   h4 a:hover {
     background-color: #fefe33;
     text-decoration: none;
   }

}
